@charset "UTF-8";
/*
* Noto Sans JP (japanese) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format("woff2"), url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format("woff"), url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format("woff2"), url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format("woff"), url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format("opentype");
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format("woff2"), url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format("woff"), url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format("opentype");
}

@font-face {
  font-family: 'BlockBE Regular';
  font-style: normal;
  font-weight: 400;
  src: url("../../../assets/fonts/BlockBE-Regular.eot");
  src: url("../../../assets/fonts/BlockBE-Regular.eot?#iefix") format("embedded-opentype"), url("../../../assets/fonts/BlockBE-Regular.woff2") format("woff2"), url("../../../assets/fonts/BlockBE-Regular.woff") format("woff"), url("../../../assets/fonts/BlockBE-Regular.ttf") format("truetype");
}

body {
  font-family: "Noto Sans JP", 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #fff;
}

/* breadkpoint mixin */
/* common */
#wrapper {
  overflow: hidden;
}

@media screen and (min-width: 769px) {
  #wrapper {
    min-width: auto;
  }
}

@media screen and (min-width: 769px) {
  .br-sp {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .br-sp {
    display: display;
  }
}

@media screen and (min-width: 769px) {
  .br-pc {
    display: display;
  }
}

@media screen and (max-width: 768px) {
  .br-pc {
    display: none;
  }
}

.inner_big {
  width: 92%;
  max-width: 1100px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}

.inner {
  position: relative;
}

@media screen and (min-width: 769px) {
  .inner {
    width: 90%;
    max-width: 980px;
    margin: 0 auto;
    padding: 120px 0;
  }
}

@media screen and (max-width: 768px) {
  .inner {
    width: 92%;
    margin: 0 4%;
    padding: 10vh 0;
  }
}

.inner h2 {
  text-align: center;
  font-family: BlockBE Regular;
}

@media screen and (min-width: 769px) {
  .inner h2 {
    font-size: 3vw;
    line-height: 1;
    letter-spacing: 5px;
    margin-bottom: 45px;
  }
}

@media screen and (max-width: 768px) {
  .inner h2 {
    font-size: 8vw;
    line-height: 1;
    letter-spacing: 3px;
    margin-bottom: 3vh;
  }
}

@media screen and (max-width: 768px) {
  .inner h3 {
    text-align: center;
    font-size: 3.5vw;
    font-weight: normal;
    margin-bottom: 10%;
  }
}

/* header */
#top-head {
  position: fixed;
  width: 100%;
  padding: 0;
  color: #fff;
  font-family: BlockBE Regular;
  text-decoration: none;
}

@media screen and (min-width: 769px) {
  #top-head {
    line-height: 1;
    height: 12%;
    margin: 0 auto;
    z-index: 999;
    font-size: 12px;
    letter-spacing: 1px;
  }
}

@media screen and (max-width: 768px) {
  #top-head {
    height: 10%;
    top: 0;
    margin-top: 0;
    z-index: 100;
  }
}

@media screen and (min-width: 769px) {
  #top-head a {
    color: #fff;
    font-family: BlockBE Regular;
    text-decoration: none;
    letter-spacing: 3px;
    font-size: 16px;
  }
  #top-head .inner {
    position: relative;
  }
}

@media screen and (max-width: 768px) {
  #top-head .inner_big {
    width: 100%;
    margin: 0;
  }
}

@media screen and (min-width: 769px) {
  #top-head .logo {
    float: left;
    position: relative;
    font-size: 36px;
    height: 100px;
  }
  #top-head .logo .logo_oikos {
    position: relative;
    top: 20px;
    width: auto;
  }
}

@media screen and (max-width: 768px) {
  #top-head .logo {
    position: absolute;
    left: 5%;
    z-index: 2;
    padding-top: 3%;
    width: 16vh;
  }
}

@media screen and (max-width: 768px) {
  #top-head #mobile-head {
    background: unset;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  #top-head #global-nav {
    position: fixed;
    right: -100%;
    background: black;
    width: 100%;
    text-align: center;
    padding: 38% 0 17%;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    z-index: 1;
  }
}

@media screen and (min-width: 769px) {
  #top-head #global-nav ul {
    list-style: none;
    position: absolute;
    top: 20px;
    right: 0;
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  #top-head #global-nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

#top-head #global-nav ul li {
  font-family: BlockBE Regular;
}

@media screen and (min-width: 769px) {
  #top-head #global-nav ul li {
    float: left;
    padding: 0 5px;
  }
}

@media screen and (max-width: 768px) {
  #top-head #global-nav ul li {
    float: none;
    padding: 3% 0 3% 8%;
    text-align: left;
    font-size: 5vw;
    letter-spacing: 1.5vw;
  }
}

@media screen and (min-width: 769px) {
  #top-head #global-nav ul li a {
    padding: 30px 5px 15px;
    position: relative;
    display: inline-block;
  }
  #top-head #global-nav ul li a img {
    height: 14px;
    width: auto;
  }
  #top-head #global-nav ul li a:after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 100%;
    height: 2px;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    background-color: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
  }
  #top-head #global-nav ul li a:hover:after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}

@media screen and (max-width: 768px) {
  #top-head #global-nav ul li a {
    width: 100%;
    display: block;
    padding: 0;
  }
  #top-head #global-nav ul li a img {
    height: 4.5vw;
    width: auto;
  }
}

@media screen and (min-width: 769px) {
  #top-head #global-nav ul li.anchor {
    margin-right: 20px;
  }
  #top-head #global-nav ul li.anchor a {
    padding-top: 27px;
  }
}

@media screen and (max-width: 768px) {
  #top-head #global-nav ul li.anchor {
    width: 100%;
  }
}

@media screen and (min-width: 769px) {
  #top-head #global-nav ul li.follow {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  #top-head #global-nav ul li.follow {
    width: 100%;
    color: #666666;
    font-size: 3vw;
    padding-top: 6vw;
    padding-bottom: 0;
    letter-spacing: 0.5vw;
  }
}

@media screen and (min-width: 769px) {
  #top-head #global-nav ul li.sns a {
    padding-top: 24px;
  }
}

#top-head #global-nav ul li.sns a img {
  width: auto;
}

@media screen and (min-width: 769px) {
  #top-head #global-nav ul li.sns a img {
    height: 20px;
  }
}

@media screen and (max-width: 768px) {
  #top-head #global-nav ul li.sns a img {
    height: 6vw;
  }
}

/* hamburger menu */
@media screen and (min-width: 769px) {
  #nav-toggle {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  #nav-toggle {
    display: block;
    position: absolute;
    right: 6%;
    padding-top: 6%;
    width: 8%;
    cursor: pointer;
    z-index: 101;
  }
  #nav-toggle div {
    position: relative;
  }
  #nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: white;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
  }
  #nav-toggle span:nth-child(1) {
    top: 5px;
  }
  #nav-toggle span:nth-child(2) {
    top: 17px;
  }
}

@media screen and (max-width: 768px) {
  .open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
  }
  .open #nav-toggle span:nth-child(2) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }
  .open #global-nav {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

/* kv */
.bg_fixed_area {
  position: relative;
  width: 100%;
}

.bg_fixed_area .kv {
  position: relative;
  z-index: 10;
  width: 100%;
  height: 100vh;
  /* kvkvのパッケージとロゴのアニメーション */
}

.bg_fixed_area .kv .maincopy {
  text-align: center;
  height: 100%;
  position: relative;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .kv .maincopy {
    padding-top: 35px;
  }
}

.bg_fixed_area .kv .maincopy p {
  width: 100%;
  text-align: center;
  position: absolute;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .kv .maincopy p {
    bottom: 13.5%;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .kv .maincopy p {
    height: 100%;
  }
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .kv .maincopy p picture {
    width: 80vh;
    display: block;
    margin: 0 auto 0 calc((100% - 80vh) * 0.418478);
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .kv .maincopy p picture {
    position: absolute;
    top: 15vh;
    left: calc((100% - 58vh) / 2 - 2.5vh);
    width: 58vh;
    display: inline-block;
  }
}

.bg_fixed_area .kv .maincopy h1 {
  width: 100%;
  text-align: center;
  position: absolute;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .kv .maincopy h1 {
    bottom: 3.5%;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .kv .maincopy h1 {
    bottom: 18vh;
  }
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .kv .maincopy h1 picture {
    width: 82vh;
    display: block;
    margin: 0 auto 0 calc((100% - 82vh) * 0.483108);
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .kv .maincopy h1 picture {
    width: 52vh;
    display: inline-block;
  }
}

@media screen and (max-width: 480px) {
  .bg_fixed_area .kv .maincopy h1 picture {
    width: 100%;
    display: inline-block;
  }
}

.bg_fixed_area .kv .kv-scroll {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

.bg_fixed_area .kv .kv-scroll-active {
  opacity: 1;
  -webkit-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.bg_fixed_area .kv .kv-scroll-3 {
  -webkit-transition-delay: 300ms;
  transition-delay: 300ms;
}

.bg_fixed_area .kv .kv-scroll-5 {
  -webkit-transition-delay: 600ms;
  transition-delay: 600ms;
}

.bg_fixed_area .kv .scroll {
  position: absolute;
  bottom: -6vh;
  font-size: 1.7vh;
  letter-spacing: 3px;
  color: white;
  font-family: BlockBE Regular;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .kv .scroll {
    right: 0;
    height: 20vh;
    width: 23px;
    font-size: 13.6px;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .kv .scroll {
    left: calc((100% - 10vh) / 2);
    width: auto;
    text-align: center;
  }
}

.bg_fixed_area .kv .scroll p {
  padding: 5px 0;
}

.bg_fixed_area .kv .scroll .scroll_inner {
  position: relative;
  width: 1px;
  height: 13vh;
  background-color: white;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .kv .scroll .scroll_inner {
    left: 12.5px;
    margin: 10vh auto 0;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .kv .scroll .scroll_inner {
    left: 0;
    margin: 0 auto;
  }
}

.bg_fixed_area .kv_border {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100vh;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .kv_border {
    border-top: 1vh;
    border-left: 2vw;
    border-right: 2vw;
    border-bottom: 10vh;
    border-style: solid;
    border-color: #000;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .kv_border {
    border-top: 1vh;
    border-left: 3vw;
    border-right: 3vw;
    border-bottom: 22vh;
    border-style: solid;
    border-color: #000;
  }
}

.bg_fixed_area .kv_bg {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 0;
}

.bg_fixed_area .kv_bg .kv_bg_main {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .kv_bg .kv_bg_main {
    background: url(../img/bg_kv.jpg);
    background-size: cover;
    background-position: 50%;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .kv_bg .kv_bg_main {
    background: url(../img/bg_kv@sp.jpg);
    background-size: cover;
    background-position: 50%;
  }
}

.bg_fixed_area .kv_bg .kv_bg_filter {
  position: absolute;
  top: 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: transparent;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .whats_oikos .inner {
    margin-top: 75vh;
    padding-top: 5vh;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .whats_oikos .inner {
    padding-top: 65vh;
    padding-bottom: 15vh;
  }
}

.bg_fixed_area .whats_oikos p {
  text-align: center;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .whats_oikos .feature {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 760px;
    margin: 45px auto;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .whats_oikos .feature {
    margin: 6vh auto 2vh;
    text-align: center;
  }
}

.bg_fixed_area .whats_oikos .feature .feature1, .bg_fixed_area .whats_oikos .feature .feature2, .bg_fixed_area .whats_oikos .feature .feature3 {
  position: relative;
  border: 1px solid white;
  color: white;
  border-radius: 50%;
  display: table;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  margin-bottom: 3vw;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .whats_oikos .feature .feature1, .bg_fixed_area .whats_oikos .feature .feature2, .bg_fixed_area .whats_oikos .feature .feature3 {
    width: 240px;
    height: 240px;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .whats_oikos .feature .feature1, .bg_fixed_area .whats_oikos .feature .feature2, .bg_fixed_area .whats_oikos .feature .feature3 {
    width: 65vw;
    height: 65vw;
    display: inline-block;
  }
}

.bg_fixed_area .whats_oikos .feature .feature1:after, .bg_fixed_area .whats_oikos .feature .feature2:after, .bg_fixed_area .whats_oikos .feature .feature3:after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  content: '';
  -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.1);
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  opacity: 0;
  -webkit-animation: wave 2s infinite;
  animation: wave 2s infinite;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .whats_oikos .feature .feature1:after, .bg_fixed_area .whats_oikos .feature .feature2:after, .bg_fixed_area .whats_oikos .feature .feature3:after {
    width: 240px;
    height: 240px;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .whats_oikos .feature .feature1:after, .bg_fixed_area .whats_oikos .feature .feature2:after, .bg_fixed_area .whats_oikos .feature .feature3:after {
    width: 65vw;
    height: 65vw;
    display: inline-block;
  }
}

.bg_fixed_area .whats_oikos .feature .feature1 dt, .bg_fixed_area .whats_oikos .feature .feature2 dt, .bg_fixed_area .whats_oikos .feature .feature3 dt {
  position: absolute;
  width: 100%;
  text-align: center;
  font-weight: bold;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .whats_oikos .feature .feature1 dt, .bg_fixed_area .whats_oikos .feature .feature2 dt, .bg_fixed_area .whats_oikos .feature .feature3 dt {
    top: 60px;
    font-size: 28px;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .whats_oikos .feature .feature1 dt, .bg_fixed_area .whats_oikos .feature .feature2 dt, .bg_fixed_area .whats_oikos .feature .feature3 dt {
    top: 25%;
    font-size: 7.5vw;
  }
}

.bg_fixed_area .whats_oikos .feature .feature1 dt span, .bg_fixed_area .whats_oikos .feature .feature2 dt span, .bg_fixed_area .whats_oikos .feature .feature3 dt span {
  position: absolute;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .whats_oikos .feature .feature1 dt span, .bg_fixed_area .whats_oikos .feature .feature2 dt span, .bg_fixed_area .whats_oikos .feature .feature3 dt span {
    top: -18px;
    right: 36px;
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .whats_oikos .feature .feature1 dt span, .bg_fixed_area .whats_oikos .feature .feature2 dt span, .bg_fixed_area .whats_oikos .feature .feature3 dt span {
    top: -3vw;
    right: 16%;
    font-size: 2.6vw;
  }
}

.bg_fixed_area .whats_oikos .feature .feature1 dd, .bg_fixed_area .whats_oikos .feature .feature2 dd, .bg_fixed_area .whats_oikos .feature .feature3 dd {
  position: absolute;
  width: 100%;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .whats_oikos .feature .feature1 dd, .bg_fixed_area .whats_oikos .feature .feature2 dd, .bg_fixed_area .whats_oikos .feature .feature3 dd {
    top: 110px;
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .whats_oikos .feature .feature1 dd, .bg_fixed_area .whats_oikos .feature .feature2 dd, .bg_fixed_area .whats_oikos .feature .feature3 dd {
    top: 47%;
    font-size: 3.8vw;
  }
}

.bg_fixed_area .whats_oikos .annotation {
  color: white;
  font-size: 1.6vh;
}

@media screen and (min-width: 769px) {
  .bg_fixed_area .whats_oikos .annotation {
    text-align: center;
    font-size: 12.8px;
  }
}

@media screen and (max-width: 768px) {
  .bg_fixed_area .whats_oikos .annotation {
    margin-top: 6vw;
    text-align: left;
  }
}

/* lineup */
#lineup {
  position: relative;
  width: 100%;
  background: #000;
  /* store */
}

@media screen and (min-width: 769px) {
  #lineup {
    background-image: url(../img/light_two.png), url(../img/light_three.png);
    background-repeat: no-repeat, no-repeat;
    background-position: center 330px, center 680px;
    background-size: 640px, 1024px;
  }
}

@media screen and (max-width: 768px) {
  #lineup {
    background-image: url(../img/light_two.png), url(../img/light_two.png), url(../img/light_one.png);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: center 52vw, center 108vw, 4vw 174vw;
    background-size: 120%, 120%, 50%;
  }
}

@media screen and (min-width: 769px) {
  #lineup h2 img {
    width: 140px;
  }
}

@media screen and (max-width: 768px) {
  #lineup h2 img {
    width: 26vw;
  }
}

#lineup p {
  text-align: center;
}

@media screen and (min-width: 769px) {
  #lineup p {
    font-size: 18px;
    margin-bottom: 60px;
    line-height: 2;
  }
}

@media screen and (max-width: 768px) {
  #lineup p {
    font-size: 3.2vw;
    margin-bottom: 6vh;
    line-height: 2.4;
  }
}

#lineup ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (min-width: 769px) {
  #lineup ul {
    width: 980px;
    margin-left: calc(50% - 490px);
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }
}

@media screen and (max-width: 768px) {
  #lineup ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

#lineup ul li {
  position: relative;
}

@media screen and (min-width: 769px) {
  #lineup ul li {
    width: 280px;
    height: 360px;
  }
}

@media screen and (max-width: 768px) {
  #lineup ul li {
    width: 50%;
    height: 56vw;
  }
}

#lineup ul li dl {
  position: absolute;
  top: 0;
  right: 0;
  display: table;
  border: solid 1px #fff;
  border-radius: 50%;
  text-align: center;
  z-index: 1;
  background: transparent;
}

@media screen and (min-width: 769px) {
  #lineup ul li dl {
    width: 100px;
    height: 100px;
    line-height: 0.9;
    letter-spacing: 2px;
  }
}

@media screen and (max-width: 768px) {
  #lineup ul li dl {
    line-height: 1;
    letter-spacing: 1px;
    width: 16vw;
    height: 16vw;
  }
}

#lineup ul li dl dd {
  display: table-cell;
  vertical-align: middle;
  font-family: BlockBE Regular;
}

@media screen and (min-width: 769px) {
  #lineup ul li dl dd {
    font-size: 22px;
  }
}

@media screen and (max-width: 768px) {
  #lineup ul li dl dd {
    font-size: 3vw;
  }
}

@media screen and (min-width: 769px) {
  #lineup ul li dl dd span {
    font-size: 28px;
  }
}

@media screen and (max-width: 768px) {
  #lineup ul li dl dd span {
    font-size: 4vw;
  }
}

@media screen and (min-width: 769px) {
  #lineup ul li dl dd span.protein {
    font-size: 13px;
  }
}

@media screen and (max-width: 768px) {
  #lineup ul li dl dd span.protein {
    font-size: 2.4vw;
  }
}

#lineup ul li img {
  position: absolute;
  z-index: 2;
}

@media screen and (min-width: 769px) {
  #lineup ul li img {
    top: 75px;
    left: 42px;
    width: 196px;
  }
}

@media screen and (max-width: 768px) {
  #lineup ul li img {
    top: 11.5vw;
    left: 15%;
    width: 70%;
  }
}

#lineup ul li .shadow {
  position: absolute;
  z-index: 1;
}

@media screen and (min-width: 769px) {
  #lineup ul li .shadow {
    top: 178px;
    left: -3px;
    width: 286px;
  }
}

@media screen and (max-width: 768px) {
  #lineup ul li .shadow {
    top: 28vw;
    left: -2.5%;
    width: 105%;
  }
}

#lineup ul li:hover {
  cursor: pointer;
}

#lineup ul li:hover img {
  position: absolute;
}

@media screen and (min-width: 769px) {
  #lineup ul li:hover img {
    top: 75px;
    left: 35px;
    width: 210px;
  }
}

#lineup ul li:hover .shadow {
  position: absolute;
  z-index: 1;
}

@media screen and (min-width: 769px) {
  #lineup ul li:hover .shadow {
    top: 180px;
    left: -20px;
    width: 320px;
  }
}

#lineup ul li:active img {
  position: absolute;
}

@media screen and (max-width: 768px) {
  #lineup ul li:active img {
    top: 11.5vw;
    left: 13%;
    width: 74%;
  }
}

@media screen and (min-width: 769px) {
  #lineup ul li.plane:hover dl {
    background: #56b5de;
    border: solid 1px #56b5de;
  }
  #lineup ul li.nonsugar:hover dl {
    background: #909090;
    border: solid 1px #909090;
  }
  #lineup ul li.limited:hover dl {
    background: -webkit-gradient(linear, left bottom, left top, from(#f3b800), to(#b3dbef));
    background: linear-gradient(0deg, #f3b800, #b3dbef);
    border: none;
  }
  #lineup ul li.blueberry:hover dl {
    background: #5ea9e6;
    border: solid 1px #5ea9e6;
  }
  #lineup ul li.strawberry:hover dl {
    background: #f02658;
    border: solid 1px #f02658;
  }
  #lineup ul li.pink_grapefruit:hover dl {
    background: #eb5459;
    border: solid 1px #eb5459;
  }
  #lineup ul li.mango_coconut:hover dl {
    background: #f9be00;
    border: solid 1px #f9be00;
  }
  #lineup ul li.dragon_fruit:hover dl {
    background: -webkit-gradient(linear, left bottom, left top, from(#da0079), to(#b3dbef));
    background: linear-gradient(0deg, #da0079, #bac939);
    border: none;
  }
  #lineup ul li.banana:hover dl {
    background: -webkit-gradient(linear, left bottom, left top, from(#ffff00), to(#b3dbef));
    background: linear-gradient(0deg, #ffff00, #b5ee16);
    border: none;
  }
  #lineup ul li.pine:hover dl {
    background: -webkit-gradient(linear, left bottom, left top, from(#4c453a), to(#b3dbef));
    background: linear-gradient(0deg, #4c453a, #c0b08a);
    border: none;
  }
}

@media screen and (max-width: 768px) {
  #lineup ul li.plane:active dl {
    background: #56b5de;
    border: solid 1px #56b5de;
  }
  #lineup ul li.nonsugar:active dl {
    background: #909090;
    border: solid 1px #909090;
  }
  #lineup ul li.limited:active dl {
    background: -webkit-gradient(linear, left bottom, left top, from(#f3b800), to(#b3dbef));
    background: linear-gradient(0deg, #f3b800, #b3dbef);
    border: none;
    border-radius: 50%;
  }
  #lineup ul li.blueberry:active dl {
    background: #5ea9e6;
    border: solid 1px #5ea9e6;
  }
  #lineup ul li.strawberry:active dl {
    background: #f02658;
    border: solid 1px #f02658;
  }
  #lineup ul li.pink_grapefruit:active dl {
    background: #eb5459;
    border: solid 1px #eb5459;
  }
  #lineup ul li.mango_coconut:active dl {
    background: #f9be00;
    border: solid 1px #f9be00;
  }
  #lineup ul li.dragon_fruit:active dl {
    background: -webkit-gradient(linear, left bottom, left top, from(#f3b800), to(#b3dbef));
    background: linear-gradient(0deg, #da0079, #bac939);
    border: none;
    border-radius: 50%;
  }
  #lineup ul li.banana:active dl {
    background: -webkit-gradient(linear, left bottom, left top, from(#ffff00), to(#b3dbef));
    background: linear-gradient(0deg, #ffff00, #b5ee16);
    border: none;
    border-radius: 50%;
  }
  #lineup ul li.pine:active dl {
    background: #4c453a;
    border: solid 1px #4c453a;
  }
}

#lineup ul li p {
  position: absolute;
  margin: 0;
  width: 100%;
  z-index: 2;
}

@media screen and (min-width: 769px) {
  #lineup ul li p {
    font-size: 18px;
    bottom: 45px;
  }
}

@media screen and (max-width: 768px) {
  #lineup ul li p {
    font-size: 3vw;
    bottom: 4vw;
  }
}

#lineup ul li p.limited,#lineup ul li p.dragon_fruit {
  width: auto;
  font-style: italic;
  font-weight: bold;
}

@media screen and (min-width: 769px) {
  #lineup ul li p.limited,#lineup ul li p.dragon_fruit {
    top: 9px;
    left: 32px;
    font-size: 32px;
    letter-spacing: 2px;
  }
}

@media screen and (max-width: 768px) {
  #lineup ul li p.limited,#lineup ul li p.dragon_fruit {
    top: 0;
    left: 6.3vw;
    font-size: 5vw;
    letter-spacing: 1px;
  }
}

#lineup ul li p.limited,#lineup ul li p.banana {
  width: auto;
  font-style: italic;
  font-weight: bold;
}
#lineup ul li p.limited,#lineup ul li p.pine {
  width: auto;
  font-style: italic;
  font-weight: bold;
}

@media screen and (min-width: 769px) {
  #lineup ul li p.limited,#lineup ul li p.banana {
    top: 9px;
    left: 32px;
    font-size: 32px;
    letter-spacing: 2px;
  }
  #lineup ul li p.limited,#lineup ul li p.pine {
    top: 9px;
    left: 32px;
    font-size: 32px;
    letter-spacing: 2px;
  }

}

@media screen and (max-width: 768px) {
  #lineup ul li p.limited,#lineup ul li p.banana {
    top: 0;
    left: 6.3vw;
    font-size: 5vw;
    letter-spacing: 1px;
  }
  #lineup ul li p.limited,#lineup ul li p.pine {
    top: 0;
    left: 6.3vw;
    font-size: 5vw;
    letter-spacing: 1px;
  }
}

#lineup ul li p.lineup_product_name {
  line-height: 1.3;
}

@media screen and (max-width: 768px) {
  #lineup ul li.plane {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  #lineup ul li.limited {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    order: 2;
  }
  #lineup ul li.nonsugar {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 3;
    order: 3;
  }
  #lineup ul li.strawberry {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 4;
    order: 4;
  }
  #lineup ul li.blueberry {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 5;
    order: 5;
  }
  #lineup ul li.pink_grapefruit {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 6;
    order: 6;
  }
  #lineup ul li.mango_coconut {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 6;
    order: 6;
  }
  #lineup ul li.dragon_fruit {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    order: 2;
  }
  #lineup ul li.banana {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    order: 2;
  }
  #lineup ul li.pine {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    order: 2;
  }
}

@media screen and (min-width: 769px) {
  #lineup .store {
    margin-bottom: 10vh;
  }
}

@media screen and (max-width: 768px) {
  #lineup .store {
    margin-bottom: 12vw;
  }
}

#lineup .store h3 {
  width: 100%;
  text-align: center;
  font-weight: normal;
}

@media screen and (min-width: 769px) {
  #lineup .store h3 {
    margin-top: 10vh;
    margin-bottom: 4vh;
    font-size: 2vw;
  }
}

@media screen and (max-width: 768px) {
  #lineup .store h3 {
    margin-top: 14vw;
    margin-bottom: 3vw;
    font-size: 4.2vw;
  }
}

@media screen and (max-width: 768px) {
  #lineup .store ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

#lineup .store ul li {
  padding: 0;
  margin: 0 0.5vw;
  height: auto;
  background: rgba(255, 255, 255, 0);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

@media screen and (max-width: 768px) {
  #lineup .store ul li {
    width: 48%;
  }
}

#lineup .store ul li img {
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
}

#lineup .store ul li:hover {
  background: rgba(255, 255, 255, 0.1);
}

#lineup .store ul li:hover dl {
  background: #f02658;
  border: solid 1px #f02658;
  cursor: pointer;
}

#lineup .store ul li:hover img {
  position: relative;
  -webkit-filter: brightness(110%);
  filter: brightness(110%);
}

@media screen and (min-width: 769px) {
  #lineup .store .store_note {
    margin: 30px 0 0;
    font-size: 12px;
  }
}

@media screen and (max-width: 768px) {
  #lineup .store .store_note {
    margin: 6vw 0 0;
    font-size: 2.5vw;
  }
}

#lineup .store .store_note a {
  text-decoration: underline;
}

@media screen and (min-width: 769px) {
  #lineup .banner {
    margin-top: 40px;
  }
}

@media screen and (max-width: 768px) {
  #lineup .banner {
    margin-top: 10vw;
  }
}

#lineup .banner a img {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#lineup .banner a img:hover {
  -webkit-filter: brightness(110%);
  filter: brightness(110%);
}

/* footer */
footer {
  position: relative;
  text-align: center;
  background: #191919;
}

@media screen and (min-width: 769px) {
  footer {
    padding: 35px 0;
    font-size: 11px;
  }
}

@media screen and (max-width: 768px) {
  footer {
    padding: 0;
    font-size: 3vw;
  }
}

@media screen and (min-width: 769px) {
  footer .inner {
    padding: 0;
    display: inline-block;
  }
}

@media screen and (max-width: 768px) {
  footer .inner {
    padding: 8vw 0 5vw;
  }
}

@media screen and (min-width: 769px) {
  footer .inner p {
    text-align: right;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
  footer .inner p {
    width: 100%;
    position: absolute;
    top: 27vw;
    left: 0;
  }
}

@media screen and (min-width: 769px) {
  footer .inner p a img {
    width: auto;
  }
}

@media screen and (max-width: 768px) {
  footer .inner p a img {
    width: 24%;
  }
}

@media screen and (min-width: 769px) {
  footer .inner nav {
    float: left;
  }
}

@media screen and (min-width: 769px) {
  footer .inner nav ul {
    display: inline-block;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  footer .inner nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin-bottom: 14vw;
  }
}

@media screen and (min-width: 769px) {
  footer .inner nav ul li {
    float: left;
    margin-right: 30px;
  }
}

@media screen and (max-width: 768px) {
  footer .inner nav ul li {
    display: block;
    margin-bottom: 2vw;
  }
}

footer .inner nav ul li a {
  color: #787878;
}

footer .inner nav ul li a:hover {
  text-decoration: underline;
}

@media screen and (min-width: 769px) {
  footer .inner nav ul li:last-child {
    margin-right: 0;
  }
}

@media screen and (max-width: 768px) {
  footer .inner nav ul li:first-child {
    width: 100%;
  }
}

footer .inner .copyright {
  color: #787878;
  text-align: center;
}

@media screen and (min-width: 769px) {
  footer .inner .copyright {
    float: right;
  }
}

/* keyframe */
@-webkit-keyframes wave {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  80% {
    -webkit-box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes wave {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  80% {
    -webkit-box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
